@font-face {
  font-family: Spacegroteskrounded;
  src: url('../fonts/SpaceGroteskRounded-Bold.woff2') format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Spacegroteskrounded;
  src: url('../fonts/SpaceGroteskRounded-Medium.woff2') format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Spacegroteskrounded;
  src: url('../fonts/SpaceGroteskRounded-Regular.woff2') format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Boris;
  src: url('../fonts/Boris.woff2') format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --light-blue: #a5c1ce;
  --bisque: #fdebd0;
  --dodger-blue: #3fa5f1;
  --hot-pink: #ff7ba8;
}

body {
  color: #a5c1ce;
  font-family: Spacegroteskrounded, sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
}

h2 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 2em;
  font-weight: 500;
  line-height: 36px;
}

p {
  margin-bottom: 10px;
}

a {
  color: var(--light-blue);
  text-decoration: underline;
}

img {
  max-width: 100%;
}

.ekiz-wrapper {
  justify-content: flex-end;
  width: 35%;
  height: 100%;
  position: relative;
}

.section {
  align-items: flex-start;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding: 50px 20px;
}

.section.top {
  display: flex;
}

.section.header {
  justify-content: space-between;
  padding-top: 20px;
}

.section.impressionen {
  border-top: 2px solid var(--light-blue);
  padding-top: 20px;
}

.info {
  color: var(--light-blue);
  text-align: left;
  font-size: 1.8em;
  font-weight: 500;
  line-height: 1.2em;
}

.content-wrapper {
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  margin-top: 30px;
}

.kontakte {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: start;
  display: grid;
}

.card-mini {
  border-top: 2px solid var(--bisque);
  border-right: 2px solid var(--bisque);
  border-left: 2px solid var(--bisque);
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  flex-direction: column;
  justify-content: space-between;
  padding: 10px;
  position: relative;
}

.card_text {
  color: var(--bisque);
  margin-top: 10px;
  margin-bottom: 20px;
  font-size: 1.3em;
  line-height: 1.2em;
}

.card-heading {
  color: var(--bisque);
  margin-top: 0;
  font-family: Boris, sans-serif;
  font-size: 2.6em;
  font-weight: 400;
}

.field-label {
  color: var(--bisque);
  margin-bottom: 10px;
  font-size: 1.2em;
  font-weight: 500;
}

.imprint {
  z-index: 99999;
  background-color: var(--bisque);
  padding: 40px;
  overflow: auto;
}

.footer-link-wrapper {
  float: left;
  border-bottom: 2px solid var(--light-blue);
  cursor: pointer;
  margin-bottom: 10px;
  position: relative;
}

.text-footer {
  text-align: left;
  column-count: 3;
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 1em;
  font-weight: 400;
}

.navbar {
  background-color: #ddd0;
  justify-content: space-between;
  align-items: flex-start;
  max-width: 1200px;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  padding: 5px;
  display: flex;
}

.nav-menu {
  justify-content: space-between;
  display: flex;
}

.nav-link {
  color: var(--light-blue);
  white-space: nowrap;
  margin-left: 2px;
  margin-right: 2px;
  padding-top: 10px;
  padding-bottom: 8px;
  font-size: 18px;
}

.nav-link.w--current {
  color: var(--light-blue);
}

.nav-link-text {
  color: var(--dodger-blue);
  flex: 1;
  margin-left: 2px;
  margin-right: 2px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 18px;
}

.button--b {
  border: 2px solid var(--bisque);
  color: var(--bisque);
  background-color: #3898ec00;
  border-radius: 20px;
  flex: 0 auto;
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 1.2em;
  font-weight: 500;
}

.button--b:hover {
  background-color: #3732350f;
}

.card {
  border-top: 2px solid var(--bisque);
  border-right: 2px solid var(--bisque);
  border-left: 2px solid var(--bisque);
  background-color: var(--light-blue);
  border-radius: 10px 10px 0 0;
  flex-direction: column;
  justify-content: space-between;
  min-width: 350px;
  margin-right: 20px;
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
}

.card-text {
  color: var(--bisque);
  font-size: 1.4em;
  line-height: 1.2em;
}

.section-angebot {
  background-color: var(--light-blue);
  position: sticky;
}

.brand {
  flex: 0 auto;
}

.kontaktallgemein {
  flex-direction: column;
  flex: 1;
  justify-content: space-between;
  margin-top: 50px;
  display: flex;
}

.h1-a {
  text-align: left;
  font-family: Boris, sans-serif;
  font-size: 4em;
  font-weight: 400;
  line-height: 1em;
}

.section-intro {
  background-color: var(--bisque);
}

.button--a {
  border: 2px solid var(--light-blue);
  color: var(--light-blue);
  background-color: #3898ec00;
  border-radius: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 1.2em;
  font-weight: 500;
}

.button--a:hover {
  background-color: #3732350f;
}

.h1-b {
  color: var(--bisque);
  text-align: left;
  flex: 1;
  margin-bottom: 50px;
  font-family: Boris, sans-serif;
  font-size: 4em;
  font-weight: 400;
  line-height: 1em;
}

.footer-kontakt {
  text-align: left;
  flex-direction: row;
  margin-bottom: 20px;
  margin-right: 10px;
  padding-bottom: 5px;
  font-size: 1.2em;
  font-weight: 500;
  text-decoration: none;
}

.kontaktdropdown {
  flex: 1;
  display: block;
}

.kontakteliste {
  position: relative;
}

.dropdown-toggle {
  border-bottom: 2px solid var(--light-blue);
  width: 100%;
  color: var(--light-blue);
  justify-content: flex-start;
  padding: 15px 10px 15px 0;
  font-size: 2em;
  display: flex;
}

.dropdown-list {
  margin-bottom: 0;
  position: relative;
}

.dropdown-list.w--open {
  background-color: #0000;
}

.footer-kontakt--s {
  text-align: left;
  flex-direction: row;
  flex: 1;
  margin-bottom: 30px;
  margin-right: 10px;
  padding: 10px 10px 10px 0;
  font-size: 2em;
  font-weight: 400;
  line-height: 1.1em;
  text-decoration: none;
  display: block;
}

.kontaktpersonen {
  flex-direction: column;
  flex: 1;
  justify-content: space-between;
  margin-top: 50px;
  display: flex;
}

.uhrzeit {
  font-family: Space Mono, sans-serif;
}

.wrapper-standort {
  background-color: var(--light-blue);
  min-height: 100vh;
}

.info--b {
  color: var(--bisque);
  font-size: 1.8em;
  font-weight: 500;
  line-height: 1.2em;
}

.standorte {
  margin-bottom: 50px;
}

.section-head {
  background-color: var(--bisque);
}

.button {
  background-color: var(--light-blue);
  color: var(--bisque);
  border-radius: 5px;
  margin-right: 10px;
  font-size: 1.1em;
  font-weight: 500;
}

.button.b {
  background-color: var(--bisque);
  color: var(--light-blue);
  margin-bottom: 10px;
}

.wichtelkind, .icon, .spielmaus {
  width: 80px;
  margin-bottom: 10px;
  position: absolute;
  inset: 5% 3% 0% auto;
}

.hero {
  width: 100vw;
  height: 75vh;
}

.name {
  margin-left: 10px;
}

.item-wrapper {
  flex-direction: column;
  flex: 1;
  align-items: flex-start;
  display: flex;
}

.sunna {
  z-index: -1;
  height: 145%;
  position: fixed;
  inset: 0%;
}

.angebote {
  justify-content: space-between;
  display: flex;
}

.buchung {
  margin-top: 50px;
}

.wichtige-infos {
  color: #999;
  height: 200px;
}

.select-field {
  color: #999;
  margin-bottom: 20px;
}

.description {
  display: flex;
}

.titlesection {
  flex-direction: column;
  display: flex;
}

.html-embed {
  width: 85px;
  height: 100%;
  margin-right: 20px;
  line-height: 0;
}

.subnav {
  flex: 1;
  align-items: flex-start;
  display: flex;
  position: relative;
}

.footer {
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.splide__slide {
  flex: none;
  width: 33.3333%;
}

.splide__slide.five-cards {
  width: 20%;
}

.splide__list {
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.splide__track {
  width: 100%;
  overflow: hidden;
}

.splide {
  width: 100%;
  position: relative;
}

.splide.slider1 {
  margin-top: 50px;
}

.splide__arrows {
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.slider-tall_img {
  width: 100%;
  margin-bottom: 2em;
  padding-top: 149%;
  transition: border-radius .5s, transform .5s;
  position: relative;
  overflow: hidden;
}

.slider-tall_photo {
  object-fit: cover;
  width: 100%;
  height: 100%;
  transition: transform .5s;
  position: absolute;
  inset: 0%;
  transform: scale(1.1);
}

.slider-css {
  height: 0;
  position: fixed;
  inset: 0% 0% auto;
}

.splide__pagination {
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 0;
  padding-left: 0;
  position: absolute;
  inset: auto 0% 0% auto;
}

.pagination_item {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: inline-block;
}

.splide__pagination__page {
  background-color: var(--light-blue);
  opacity: .3;
  width: 3em;
  height: 4px;
  margin-left: .3em;
  margin-right: 0;
  transition: all .3s;
}

.splide__pagination__page.is-active {
  opacity: 1;
}

.splide__pagination__page.is-active.is--blue {
  background-color: var(--bisque);
}

.splide__pagination__page.is--blue {
  opacity: .5;
}

.splide__arrow {
  border: 2px solid var(--light-blue);
  background-color: #0000;
  background-image: url('../images/arrow-right.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 30%;
  border-radius: 100vw;
  width: 6em;
  height: 3em;
  margin-right: 1em;
  transition: all .2s;
}

.splide__arrow:hover {
  background-color: #3732350f;
}

.splide__arrow.splide__arrow--prev {
  transform: rotate(-180deg);
}

.splide__arrow.splide__arrow--prev:active {
  transform: scale(.95)rotate(-180deg);
}

.splide__arrow.splide__arrow--prev.is--blue {
  border-color: var(--bisque);
  background-image: url('../images/fe_arrow-right.svg');
}

.splide__arrow.splide__arrow--next:active {
  transform: scale(.95);
}

.splide__arrow.splide__arrow--next.is--blue {
  border-color: var(--bisque);
  background-image: url('../images/fe_arrow-right.svg');
}

.style {
  width: 100%;
  display: none;
  position: relative;
}

.style.blue {
  display: none;
}

.container-nav {
  justify-content: space-between;
  align-self: flex-start;
  align-items: flex-start;
  display: flex;
}

.buttons {
  flex-direction: row;
  align-self: stretch;
  align-items: flex-start;
  display: flex;
}

.kontakt-wrapper {
  align-self: stretch;
  margin-top: 12px;
  display: flex;
}

.home {
  cursor: pointer;
}

.piktogramm {
  width: 85px;
  height: 100%;
  margin-right: 20px;
  line-height: 0;
}

.kontaktinfo {
  flex: 1;
}

.stadnort {
  margin-bottom: 30px;
}

.empty-state {
  margin-bottom: 20px;
}

.betreuerinnen {
  text-align: left;
  border-bottom-right-radius: 5px;
  flex-direction: row;
  flex: 1;
  margin-bottom: 5px;
  padding-top: 5px;
  padding-left: 0;
  font-size: 2em;
  font-weight: 400;
  line-height: 1.1em;
  text-decoration: none;
  display: block;
}

.betreuerinnen-liste {
  margin-top: 10px;
  margin-left: -200%;
}

.collection-list {
  flex-wrap: wrap;
  display: flex;
}

.betreuerinnenwrap {
  display: flex;
}

.komma {
  text-align: left;
  border-bottom-right-radius: 5px;
  flex-direction: row;
  margin-bottom: 5px;
  padding-top: 5px;
  padding-left: 0;
  padding-right: 10px;
  font-size: 2em;
  font-weight: 400;
  line-height: 1.1em;
  text-decoration: none;
  display: block;
}

@media screen and (max-width: 991px) {
  .ekiz-wrapper {
    width: 45%;
  }

  .content-wrapper {
    flex-direction: column;
  }

  .text-footer {
    column-count: 2;
  }

  .navbar {
    flex: 1;
    align-self: flex-start;
  }

  .nav-menu {
    background-color: #fff;
  }

  .nav-link-text {
    color: var(--light-blue);
  }

  .menu-button {
    border: 3px solid var(--light-blue);
    background-color: #0000;
    border-radius: 8px;
    padding-top: 0;
    padding-bottom: 0;
    position: sticky;
    top: 20px;
  }

  .menu-button.w--open {
    background-color: #fff;
  }

  .container {
    padding-bottom: 10px;
  }

  .card, .kontaktallgemein {
    order: 1;
    align-self: stretch;
  }

  .kontaktdropdown {
    width: 100%;
  }

  .kontaktpersonen {
    order: -1;
    align-self: stretch;
  }

  .hero {
    justify-content: space-between;
    height: 50vh;
    display: flex;
    position: relative;
  }

  .sunna {
    width: 100%;
    height: 100%;
  }

  .description, .footer {
    flex-direction: column;
  }

  .splide__slide {
    width: 50%;
  }

  .splide__slide.five-cards {
    width: 33.3333%;
  }

  .splide.slider1, .splide.slider2 {
    overflow: hidden;
  }

  .splide__pagination {
    padding-top: 1.9em;
    position: relative;
  }

  .splide__pagination__page {
    width: 2em;
    height: 3px;
    margin-left: 0;
    margin-right: .3em;
  }

  .container-nav {
    flex: 1;
    justify-content: flex-end;
  }

  .kontakt-wrapper {
    flex-direction: column;
  }

  .betreuerinnen {
    border-bottom-width: 2px;
    border-bottom-color: #a5c1ce;
    border-right-style: none;
    border-bottom-right-radius: 0;
  }

  .betreuerinnen-liste {
    margin-left: auto;
  }

  .collection-list {
    flex-direction: column;
  }

  .komma {
    border-bottom-width: 2px;
    border-bottom-color: #a5c1ce;
    border-right-style: none;
    border-bottom-right-radius: 0;
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .ekiz-wrapper {
    width: 100%;
  }

  .kontakte {
    grid-template-columns: 1fr;
  }

  .imprint {
    position: relative;
    inset: auto auto 0% 0%;
  }

  .text-footer {
    column-count: 1;
  }

  .menu {
    z-index: 999;
    order: -1;
    position: relative;
  }

  .navbar {
    flex-direction: column;
    order: -1;
    width: 100%;
    margin-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .nav-menu {
    height: 100%;
  }

  .menu-button {
    width: 100%;
  }

  .h1-a, .h1-b {
    font-size: 3em;
  }

  .hero {
    height: 60vh;
  }

  .sunna {
    margin-top: 5%;
  }

  .splide__slide, .splide__slide.five-cards {
    width: 100%;
  }

  .splide__arrows {
    justify-content: space-between;
  }

  .slider-tall_img {
    padding-top: 125%;
  }

  .container-nav {
    flex-direction: column;
    width: 100%;
    margin-top: 10px;
  }
}

@media screen and (max-width: 479px) {
  .section.top {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .info, .info--b {
    font-size: 1.4em;
  }

  .button {
    flex: 1;
  }

  .hero {
    height: 40vh;
  }

  .sunna {
    object-fit: cover;
    width: 100%;
    height: 90%;
  }

  .html-embed {
    width: 60px;
  }

  .subnav {
    flex-direction: column;
    align-items: stretch;
  }

  .buttons {
    justify-content: flex-start;
  }

  .home {
    margin-bottom: 10px;
  }

  .piktogramm {
    width: 60px;
  }
}


@font-face {
  font-family: 'Spacegroteskrounded';
  src: url('../fonts/SpaceGroteskRounded-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Spacegroteskrounded';
  src: url('../fonts/SpaceGroteskRounded-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Spacegroteskrounded';
  src: url('../fonts/SpaceGroteskRounded-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Boris';
  src: url('../fonts/Boris.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}